# 政策性银行123

## 政策性银行的概述321

　　所谓政策性银行，主要是指由政府创立或担保、以贯彻国家[产业政策](https://wiki.mbalib.com/wiki/%E4%BA%A7%E4%B8%9A%E6%94%BF%E7%AD%96 "产业政策")和区域发展政策为目的、具有特殊的融资原则、不以盈利为目标的金融机构。我国政策性银行的金融业务受[中国人民银行](https://wiki.mbalib.com/wiki/%E4%B8%AD%E5%9B%BD%E4%BA%BA%E6%B0%91%E9%93%B6%E8%A1%8C "中国人民银行")的指导和监督。

　　在经济发展过程中，常常存在一些商业银行从盈利角度考虑不愿意融资的领域，或者其资金实力难以达到的领域。这些领域通常包括那些对国民经济发展、社会稳定具有重要意义，[投资规模](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E8%A7%84%E6%A8%A1 "投资规模")大、周期长、经济效益见效慢、[资金回收](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91%E5%9B%9E%E6%94%B6 "资金回收")时间长的项目，如农业开发项目、重要基础设施建设项目等。为了扶持这些项目，政府往往实行各种鼓励措施，各国通常采用的办法是设立政策性银行，专门对这些[项目融资](https://wiki.mbalib.com/wiki/%E9%A1%B9%E7%9B%AE%E8%9E%8D%E8%B5%84 "项目融资")。这样做，不仅是从财务角度考虑，而且有利于集中资金，支持重大项目的建设。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%94%BF%E7%AD%96%E6%80%A7%E9%93%B6%E8%A1%8C&action=edit&section=2 "编辑段落: 政策性银行的特征")]

## 政策性银行的特征231

　　政策性银行与[商业银行](https://wiki.mbalib.com/wiki/%E5%95%86%E4%B8%9A%E9%93%B6%E8%A1%8C "商业银行")和其他[非银行金融机构](https://wiki.mbalib.com/wiki/%E9%9D%9E%E9%93%B6%E8%A1%8C%E9%87%91%E8%9E%8D%E6%9C%BA%E6%9E%84 "非银行金融机构")相比，有共性的一面，如要对贷款进行严格审查，贷款要还本付息、周转使用等。但作为[政策性金融机构](https://wiki.mbalib.com/wiki/%E6%94%BF%E7%AD%96%E6%80%A7%E9%87%91%E8%9E%8D%E6%9C%BA%E6%9E%84 "政策性金融机构")，也有其特征：一是政策性银行的资本金多由政府财政拨付；二是政策性[银行经营](https://wiki.mbalib.com/wiki/%E9%93%B6%E8%A1%8C%E7%BB%8F%E8%90%A5 "银行经营")时主要考虑国家的整体利益、社会效益，不以盈利为目标，但政策性银行的资金并不是[财政资金](https://wiki.mbalib.com/wiki/%E8%B4%A2%E6%94%BF%E8%B5%84%E9%87%91 "财政资金")，政策性银行也必须考虑盈亏，坚持银行管理的基本原则，力争保本微利；三是政策性银行有其特定的资金来源，主要依靠发行金融债券或向[中央银行](https://wiki.mbalib.com/wiki/%E4%B8%AD%E5%A4%AE%E9%93%B6%E8%A1%8C "中央银行")[举债](https://wiki.mbalib.com/wiki/%E4%B8%BE%E5%80%BA "举债")，一般不面向公众吸收存款；四是政策性银行有特定的业务领域，不与商业银行竞争。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%94%BF%E7%AD%96%E6%80%A7%E9%93%B6%E8%A1%8C&action=edit&section=3 "编辑段落: 中国组建的政策性银行")]

## 中国组建的政策性银行

　　1994年，我国组建了三家政策性银行，即[国家开发银行](https://wiki.mbalib.com/wiki/%E5%9B%BD%E5%AE%B6%E5%BC%80%E5%8F%91%E9%93%B6%E8%A1%8C "国家开发银行")、[中国进出口银行](https://wiki.mbalib.com/wiki/%E4%B8%AD%E5%9B%BD%E8%BF%9B%E5%87%BA%E5%8F%A3%E9%93%B6%E8%A1%8C "中国进出口银行")、[中国农业发展银行](https://wiki.mbalib.com/wiki/%E4%B8%AD%E5%9B%BD%E5%86%9C%E4%B8%9A%E5%8F%91%E5%B1%95%E9%93%B6%E8%A1%8C "中国农业发展银行")，均直属国务院领导。

　　设立国家开发银行的主要目的是，一方面为国家重点建设[融通资金](https://wiki.mbalib.com/wiki/%E8%9E%8D%E9%80%9A%E8%B5%84%E9%87%91 "融通资金")，保证关系国民经济全局和社会发展的重点建设顺利进行；另一方面把当时分散管理的国家投资基金集中起来，建立投资贷款审查制度，赋予开发银行一定的投资贷款决策权，并要求其承担相应的责任与风险，以防止盲目投资，[重复建设](https://wiki.mbalib.com/wiki/%E9%87%8D%E5%A4%8D%E5%BB%BA%E8%AE%BE "重复建设")。

　　随着我国对外经济贸易的扩大，运用补贴以施加特殊保护、促进出口的办法已经过时。为了按[国际惯例](https://wiki.mbalib.com/wiki/%E5%9B%BD%E9%99%85%E6%83%AF%E4%BE%8B "国际惯例")运用[出口信贷](https://wiki.mbalib.com/wiki/%E5%87%BA%E5%8F%A3%E4%BF%A1%E8%B4%B7 "出口信贷")、担保等通行做法，扩大机电产品，特别是大型成套设备和高新技术、高附加值产品的出口，合理促进对外贸易的发展，创造公平、透明、稳定的对外贸易环境，我国成立了中国进出口银行。

　　农业是国民经济的基础。我国农业基础薄弱，比较效益低，地区差异大。农业的发展，尤其是落后地区农业的发展，粮、棉、油等主要农产品的生产、收购、储备和销售，在相当程度上需要国家的支持。为了集中财力解决农业和农村经济发展的合理的政策性资金需要，促进主要农产品收购资金的封闭运行，国务院决定成立中国农业发展银行。

**国家开发银行**

　　国家开发银行于1994年3月正式成立，总行设在北京，下设总行营业部、27家国内分行和香港[代表处](https://wiki.mbalib.com/wiki/%E4%BB%A3%E8%A1%A8%E5%A4%84 "代表处")。国家开发银行注册资本金为500亿元人民币，由国家财政全额拨付。

　　国家开发银行贯彻“既要支持经济建设，又要防范[金融风险](https://wiki.mbalib.com/wiki/%E9%87%91%E8%9E%8D%E9%A3%8E%E9%99%A9 "金融风险")”的方针。主要任务是：按照国家有关法律、法规和[宏观经济政策](https://wiki.mbalib.com/wiki/%E5%AE%8F%E8%A7%82%E7%BB%8F%E6%B5%8E%E6%94%BF%E7%AD%96 "宏观经济政策")、产业政策、区域发展政策，筹集和引导境内外资金，重点向国家基础设施、[基础产业](https://wiki.mbalib.com/wiki/%E5%9F%BA%E7%A1%80%E4%BA%A7%E4%B8%9A "基础产业")和支柱产业项目以及重大[技术改造](https://wiki.mbalib.com/wiki/%E6%8A%80%E6%9C%AF%E6%94%B9%E9%80%A0 "技术改造")和[高新技术产业化](https://wiki.mbalib.com/wiki/%E9%AB%98%E6%96%B0%E6%8A%80%E6%9C%AF%E4%BA%A7%E4%B8%9A%E5%8C%96 "高新技术产业化")项目发放贷款；从资金来源上对固定资产投资总量和结构进行控制和调节。

　　国家开发银行按照国家宏观经济政策和开发银行[信贷原则](https://wiki.mbalib.com/wiki/%E4%BF%A1%E8%B4%B7%E5%8E%9F%E5%88%99 "信贷原则")独立评审贷款项目、发放贷款。其资金主要靠以市场方式向国内外发行金融债券筹集，[资金运用](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91%E8%BF%90%E7%94%A8 "资金运用")领域主要包括：制约经济发展的“瓶颈”项目；直接关系增强[综合国力](https://wiki.mbalib.com/wiki/%E7%BB%BC%E5%90%88%E5%9B%BD%E5%8A%9B "综合国力")的支柱产业中的重大项目；重大高新技术在经济领域应用的项目；跨地区的重大政策性项目等。

　　国家开发银行的贷款分为两部分。一是[软贷款](https://wiki.mbalib.com/wiki/%E8%BD%AF%E8%B4%B7%E6%AC%BE "软贷款")，即国家开发银行注册资本金的运用。其主要按项目配股需要贷给[国家控股公司](https://wiki.mbalib.com/wiki/%E5%9B%BD%E5%AE%B6%E6%8E%A7%E8%82%A1%E5%85%AC%E5%8F%B8 "国家控股公司")和中央企业集团，由其对企业参股、控股。二是[硬贷款](https://wiki.mbalib.com/wiki/%E7%A1%AC%E8%B4%B7%E6%AC%BE "硬贷款")，即国家开发银行借入资金的运用。国家开发银行在项目总体资金配置的基础上，将借入资金直接贷给项目，到期收回本息。目前国家开发银行的贷款主要是硬贷款。

**中国进出口银行**

　　中国进出口银行于1994年4月正式成立，总行设在北京，境内设有9家代表处，境外设有2家代表处。中国进出口银行注册资本金为33.8亿元，由国家财政全额拨付。

　　中国进出口银行实行自主、保本经营和企业化管理的[经营方针](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E6%96%B9%E9%92%88 "经营方针")。主要任务是：执行国家产业政策和外贸政策，为扩大我国机电产品和[成套设备](https://wiki.mbalib.com/wiki/%E6%88%90%E5%A5%97%E8%AE%BE%E5%A4%87 "成套设备")等资本性货物出口提供[政策性金融](https://wiki.mbalib.com/wiki/%E6%94%BF%E7%AD%96%E6%80%A7%E9%87%91%E8%9E%8D "政策性金融")支持。

　　中国进出口银行依据国家有关法律、法规、外贸政策、产业政策和自行制定的有关制度，独立评审贷款项目。其资金主要靠以市场方式向国内外发行金融债券筹集，业务范围主要是为[成套设备](https://wiki.mbalib.com/wiki/%E6%88%90%E5%A5%97%E8%AE%BE%E5%A4%87 "成套设备")、技术服务、船舶、单机、工程承包、其他机电产品和非机电高新技术的出口提供[卖方信贷](https://wiki.mbalib.com/wiki/%E5%8D%96%E6%96%B9%E4%BF%A1%E8%B4%B7 "卖方信贷")和[买方信贷](https://wiki.mbalib.com/wiki/%E4%B9%B0%E6%96%B9%E4%BF%A1%E8%B4%B7 "买方信贷")支持。同时，该行还办理中国政府的援外贷款及[外国政府贷款](https://wiki.mbalib.com/wiki/%E5%A4%96%E5%9B%BD%E6%94%BF%E5%BA%9C%E8%B4%B7%E6%AC%BE "外国政府贷款")的[转贷款](https://wiki.mbalib.com/wiki/%E8%BD%AC%E8%B4%B7%E6%AC%BE "转贷款")业务。

**中国农业发展银行**

　　中国农业发展银行于1994年4月正式成立，总行设在北京，国内设有2276家分支机构。中国农业发展银行注册资本金为200亿元人民币，由国家财政全额拨付。

　　中国农业发展银行实行独立核算，自主、保本经营，企业化管理的[经营方针](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E6%96%B9%E9%92%88 "经营方针")。主要任务是：按照国家有关法律、法规和方针、政策，以[国家信用](https://wiki.mbalib.com/wiki/%E5%9B%BD%E5%AE%B6%E4%BF%A1%E7%94%A8 "国家信用")为基础，筹集农业政策性信贷资金，承担国家规定的农业政策性金融业务，代理财政性支农资金的拨付。

　　目前，中国农业发展银行依据国家有关法律、法规、产业政策，实行“库贷挂钩、钱随粮走，购贷销还、封闭运行”的信贷原则。即发放的收购贷款额要与收购的粮棉油库存值相一致，销售粮棉油收入中所含贷款要全部收回，防止收购资金被挤占挪用，保证收购资金及时、足额供应，保护农民的生产积极性，促进粮棉油生产和粮食购、销、调、存等方面工作的顺利开展。

　　中国农业发展银行的资金主要来源于中央银行的[再贷款](https://wiki.mbalib.com/wiki/%E5%86%8D%E8%B4%B7%E6%AC%BE "再贷款")。其业务范围主要是向承担粮棉油收储任务的国有[粮食收储企业](https://wiki.mbalib.com/wiki/%E7%B2%AE%E9%A3%9F%E6%94%B6%E5%82%A8%E4%BC%81%E4%B8%9A "粮食收储企业")和供销社棉花收储企业提供粮棉油收购、储备和调销贷款。此外，还办理中央和省级政府财政支农资金的代理拨付，为各级政府设立的[粮食风险基金](https://wiki.mbalib.com/wiki/%E7%B2%AE%E9%A3%9F%E9%A3%8E%E9%99%A9%E5%9F%BA%E9%87%91 "粮食风险基金")开立专户并代理拨付。

来源：MBAlab，仅用于内测期间测试，正式上线后删除。
