# 证券资产管理业务

## 什么是资产管理业务

　　资产管理业务，一般是指[证券经营机构](https://wiki.mbalib.com/wiki/%E8%AF%81%E5%88%B8%E7%BB%8F%E8%90%A5%E6%9C%BA%E6%9E%84 "证券经营机构")开办的资产委托管理，即[委托人](https://wiki.mbalib.com/wiki/%E5%A7%94%E6%89%98%E4%BA%BA "委托人")将自己的资产交给[受托人](https://wiki.mbalib.com/wiki/%E5%8F%97%E6%89%98%E4%BA%BA "受托人")、由受托人为[委托人](https://wiki.mbalib.com/wiki/%E5%A7%94%E6%89%98%E4%BA%BA "委托人")提供[理财服务](https://wiki.mbalib.com/w/index.php?title=%E7%90%86%E8%B4%A2%E6%9C%8D%E5%8A%A1&action=edit "理财服务")的[行为](https://wiki.mbalib.com/wiki/%E8%A1%8C%E4%B8%BA "行为")。资产管理业务是证券经营机构在传统业务基础上发展的新型业务。国外较为成熟的[证券市场](https://wiki.mbalib.com/wiki/%E8%AF%81%E5%88%B8%E5%B8%82%E5%9C%BA "证券市场")中，[投资者](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E8%80%85 "投资者")大都愿意委托专业人士管理自己的财产，以取得稳定的[收益](https://wiki.mbalib.com/wiki/%E6%94%B6%E7%9B%8A "收益")。证券经营机构通过建立附属机构来管理投资者委托的[资产](https://wiki.mbalib.com/wiki/%E8%B5%84%E4%BA%A7 "资产")。投资者将自己的[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")交给训练有素的专业人员进行[管理](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86 "管理")，避免了因专业[知识](https://wiki.mbalib.com/wiki/%E7%9F%A5%E8%AF%86 "知识")和[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")经验不足而可能引起的不必要风险，对整个证券市场发展也有一定的稳定作用。

　　根据2003年12月18日[中国证监会](https://wiki.mbalib.com/wiki/%E4%B8%AD%E5%9B%BD%E8%AF%81%E7%9B%91%E4%BC%9A "中国证监会")令第17号《证券公司证券资产管理业务试行办法》规定，资产管理业务，是指证券公司作为资产管理人，依照有关法律法规及《试行办法》的规定与客户签订资产管理合同，根据资产管理合同约定的方式、条件、要求及限制，对[客户资产](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E8%B5%84%E4%BA%A7 "客户资产")进行经营运作，为客户提供[证券](https://wiki.mbalib.com/wiki/%E8%AF%81%E5%88%B8 "证券")及其他[金融产品](https://wiki.mbalib.com/wiki/%E9%87%91%E8%9E%8D%E4%BA%A7%E5%93%81 "金融产品")的[投资管理](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E7%AE%A1%E7%90%86 "投资管理")[服务](https://wiki.mbalib.com/wiki/%E6%9C%8D%E5%8A%A1 "服务")的行为。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E8%B5%84%E4%BA%A7%E7%AE%A1%E7%90%86%E4%B8%9A%E5%8A%A1&action=edit&section=2 "编辑段落: 资产管理业务的特点[1]")]

## 资产管理业务的特点^[[1]](https://wiki.mbalib.com/wiki/%E8%AF%81%E5%88%B8%E8%B5%84%E4%BA%A7%E7%AE%A1%E7%90%86%E4%B8%9A%E5%8A%A1#_note-a)^

　　资产管理[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")对国有商业银行剥离出来的不良贷款进行收购。[收购](https://wiki.mbalib.com/wiki/%E6%94%B6%E8%B4%AD "收购")的方式可以采取买断式收购和其他方式[接受](https://wiki.mbalib.com/wiki/%E6%8E%A5%E5%8F%97 "接受")。所谓买断式收购，是指公司按照资产[账面价值](https://wiki.mbalib.com/wiki/%E8%B4%A6%E9%9D%A2%E4%BB%B7%E5%80%BC "账面价值")从[银行](https://wiki.mbalib.com/wiki/%E9%93%B6%E8%A1%8C "银行")取得[资产的所有权](https://wiki.mbalib.com/wiki/%E8%B5%84%E4%BA%A7%E7%9A%84%E6%89%80%E6%9C%89%E6%9D%83 "资产的所有权")，承担与[资产](https://wiki.mbalib.com/wiki/%E8%B5%84%E4%BA%A7 "资产")[所有权](https://wiki.mbalib.com/wiki/%E6%89%80%E6%9C%89%E6%9D%83 "所有权")[相关](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%85%B3 "相关")的[风险](https://wiki.mbalib.com/wiki/%E9%A3%8E%E9%99%A9 "风险")与[报酬](https://wiki.mbalib.com/wiki/%E6%8A%A5%E9%85%AC "报酬")，同时享有与所有权相关的资产经营权，并能对该资产实施实质上的[控制](https://wiki.mbalib.com/wiki/%E6%8E%A7%E5%88%B6 "控制")。公司对已[收购](https://wiki.mbalib.com/wiki/%E6%94%B6%E8%B4%AD "收购")和接受的银行资产，由于所有权的变化，其所涉及的[债务人](https://wiki.mbalib.com/wiki/%E5%80%BA%E5%8A%A1%E4%BA%BA "债务人")由对银行的负债而转为对公司的[负债](https://wiki.mbalib.com/wiki/%E8%B4%9F%E5%80%BA "负债")，由[公司](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8 "公司")继承[债权](https://wiki.mbalib.com/wiki/%E5%80%BA%E6%9D%83 "债权")，行使债权主体的权利。可以有权按照法律、法规和[公司章程](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%8F%B8%E7%AB%A0%E7%A8%8B "公司章程")的规定对其进行管理和处置。公司对其持有的[资产](https://wiki.mbalib.com/wiki/%E8%B5%84%E4%BA%A7 "资产")，在其管理和处置时要坚持回收价值最大化、[资产处置](https://wiki.mbalib.com/wiki/%E8%B5%84%E4%BA%A7%E5%A4%84%E7%BD%AE "资产处置")损失最小化的原则，针对不同形式的资产采取不同的处置方法。可以通过[债务追偿](https://wiki.mbalib.com/wiki/%E5%80%BA%E5%8A%A1%E8%BF%BD%E5%81%BF "债务追偿")、[资产置换](https://wiki.mbalib.com/wiki/%E8%B5%84%E4%BA%A7%E7%BD%AE%E6%8D%A2 "资产置换")、[转让](https://wiki.mbalib.com/wiki/%E8%BD%AC%E8%AE%A9 "转让")和[销售](https://wiki.mbalib.com/wiki/%E9%94%80%E5%94%AE "销售")、[债权转股权](https://wiki.mbalib.com/wiki/%E5%80%BA%E6%9D%83%E8%BD%AC%E8%82%A1%E6%9D%83 "债权转股权")及阶段性持股、[资产证券化](https://wiki.mbalib.com/wiki/%E8%B5%84%E4%BA%A7%E8%AF%81%E5%88%B8%E5%8C%96 "资产证券化")、[股权投资](https://wiki.mbalib.com/wiki/%E8%82%A1%E6%9D%83%E6%8A%95%E8%B5%84 "股权投资")、[租赁](https://wiki.mbalib.com/wiki/%E7%A7%9F%E8%B5%81 "租赁")出租资产等方式进行，从而达到盘活和处置[不良资产](https://wiki.mbalib.com/wiki/%E4%B8%8D%E8%89%AF%E8%B5%84%E4%BA%A7 "不良资产")最终实现收回[现金资产](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91%E8%B5%84%E4%BA%A7 "现金资产")的目的。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E8%B5%84%E4%BA%A7%E7%AE%A1%E7%90%86%E4%B8%9A%E5%8A%A1&action=edit&section=3 "编辑段落: 资产管理业务的意义[1]")]

## 资产管理业务的意义^[[1]](https://wiki.mbalib.com/wiki/%E8%AF%81%E5%88%B8%E8%B5%84%E4%BA%A7%E7%AE%A1%E7%90%86%E4%B8%9A%E5%8A%A1#_note-a)^

　　[国有商业银行](https://wiki.mbalib.com/wiki/%E5%9B%BD%E6%9C%89%E5%95%86%E4%B8%9A%E9%93%B6%E8%A1%8C "国有商业银行")在其[经营](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5 "经营")过程中，由于各种原因和历史因素的累积，产生了大量的[不良贷款](https://wiki.mbalib.com/wiki/%E4%B8%8D%E8%89%AF%E8%B4%B7%E6%AC%BE "不良贷款")，这些不良贷款的产生已经影响到我国[金融体系](https://wiki.mbalib.com/wiki/%E9%87%91%E8%9E%8D%E4%BD%93%E7%B3%BB "金融体系")的稳定运转，影响到[国民经济](https://wiki.mbalib.com/wiki/%E5%9B%BD%E6%B0%91%E7%BB%8F%E6%B5%8E "国民经济")和社会的持续稳定发展。化解不良贷款的风险，仅仅依靠[商业银行](https://wiki.mbalib.com/wiki/%E5%95%86%E4%B8%9A%E9%93%B6%E8%A1%8C "商业银行")内部通过催收和用[呆账](https://wiki.mbalib.com/wiki/%E5%91%86%E8%B4%A6 "呆账")准备核销是远远不够的，必须成立一个专门机构来收购国有商业银行的一部分[不良贷款](https://wiki.mbalib.com/wiki/%E4%B8%8D%E8%89%AF%E8%B4%B7%E6%AC%BE "不良贷款")，这一专门机构就是[金融资产管理公司](https://wiki.mbalib.com/wiki/%E9%87%91%E8%9E%8D%E8%B5%84%E4%BA%A7%E7%AE%A1%E7%90%86%E5%85%AC%E5%8F%B8 "金融资产管理公司")，是具有[独立法人](https://wiki.mbalib.com/wiki/%E7%8B%AC%E7%AB%8B%E6%B3%95%E4%BA%BA "独立法人")资格的国有[独资](https://wiki.mbalib.com/wiki/%E7%8B%AC%E8%B5%84 "独资")[金融企业](https://wiki.mbalib.com/wiki/%E9%87%91%E8%9E%8D%E4%BC%81%E4%B8%9A "金融企业")，其主要任务是收购、[管理](https://wiki.mbalib.com/wiki/%E7%AE%A1%E7%90%86 "管理")、处置从[相关](https://wiki.mbalib.com/wiki/%E7%9B%B8%E5%85%B3 "相关")[银行](https://wiki.mbalib.com/wiki/%E9%93%B6%E8%A1%8C "银行")[剥离](https://wiki.mbalib.com/wiki/%E5%89%A5%E7%A6%BB "剥离")的不良资产，这对于[改善](https://wiki.mbalib.com/wiki/%E6%94%B9%E5%96%84 "改善")国有商业银行的资产[负债结构](https://wiki.mbalib.com/wiki/%E8%B4%9F%E5%80%BA%E7%BB%93%E6%9E%84 "负债结构")、提高国有商业银行的国内外资信、增强国有商业银行的[竞争能力](https://wiki.mbalib.com/wiki/%E7%AB%9E%E4%BA%89%E8%83%BD%E5%8A%9B "竞争能力")等，具有重要意义。同时，通过资产管理公司的运作，可以支持国有大中型企业摆脱亏损困境，对建立[现代企业制度](https://wiki.mbalib.com/wiki/%E7%8E%B0%E4%BB%A3%E4%BC%81%E4%B8%9A%E5%88%B6%E5%BA%A6 "现代企业制度")、实现不良贷款的价值回收、提高[经济效益](https://wiki.mbalib.com/wiki/%E7%BB%8F%E6%B5%8E%E6%95%88%E7%9B%8A "经济效益")也具有重要作用。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E8%B5%84%E4%BA%A7%E7%AE%A1%E7%90%86%E4%B8%9A%E5%8A%A1&action=edit&section=4 "编辑段落: 资产管理业务运营管理")]

## 资产管理业务运营管理

　　(1)确定投资目标和[投资政策](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E6%94%BF%E7%AD%96 "投资政策")。根据[资产管理](https://wiki.mbalib.com/wiki/%E8%B5%84%E4%BA%A7%E7%AE%A1%E7%90%86 "资产管理")的风险、委托人的收益偏好特征，来确定[投资目标](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E7%9B%AE%E6%A0%87 "投资目标")、标的范围和[投资策略](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E7%AD%96%E7%95%A5 "投资策略")标的范围区域，资产类别和策略分布。

　　(2)制定资产配置策略。跨区域的空间范围，多资产类别配比和不同策略的配置。对一个特定区域的宏观经济，要进行全面彻底的[宏观经济](https://wiki.mbalib.com/wiki/%E5%AE%8F%E8%A7%82%E7%BB%8F%E6%B5%8E "宏观经济")分析，行业分析，制定资产配置策略。

　　(3)投资目标选择。对具体的投资标的全面分析考量，分析标的范围内各种资产的风险、[收益](https://wiki.mbalib.com/wiki/%E6%94%B6%E7%9B%8A "收益")，寻找被[市场](https://wiki.mbalib.com/wiki/%E5%B8%82%E5%9C%BA "市场")错误[定价](https://wiki.mbalib.com/wiki/%E5%AE%9A%E4%BB%B7 "定价")的证券。

　　(4)建立[资产组合](https://wiki.mbalib.com/wiki/%E8%B5%84%E4%BA%A7%E7%BB%84%E5%90%88 "资产组合")。确定投资资产品种及各种资产的[投资](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84 "投资")数量，使[基金](https://wiki.mbalib.com/wiki/%E5%9F%BA%E9%87%91 "基金")所建立的投资组合的[风险](https://wiki.mbalib.com/wiki/%E9%A3%8E%E9%99%A9 "风险")、收益特征符合资产管理的目标。

　　(5)资产再平衡。根据市场的变化，确定资产的买进和卖出，对已经建立的资产组合进行适当的调整。

　　(6)[投资组合](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E7%BB%84%E5%90%88 "投资组合")[绩效评估](https://wiki.mbalib.com/wiki/%E7%BB%A9%E6%95%88%E8%AF%84%E4%BC%B0 "绩效评估")。对资产管理水平进行综合评估，包括委托管理资产的[收益](https://wiki.mbalib.com/wiki/%E6%94%B6%E7%9B%8A "收益")、风险、目标完成情况、资产池内部两两相关性等。

　　(7)[投资者关系管理](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E8%80%85%E5%85%B3%E7%B3%BB%E7%AE%A1%E7%90%86 "投资者关系管理")和[客户服务](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E6%9C%8D%E5%8A%A1 "客户服务")。[投资银行](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E9%93%B6%E8%A1%8C "投资银行")被要求至少每3个月向客户提供一次[准确](https://wiki.mbalib.com/wiki/%E5%87%86%E7%A1%AE "准确")、完整的资产管理报告，对[报告期](https://wiki.mbalib.com/wiki/%E6%8A%A5%E5%91%8A%E6%9C%9F "报告期")内[客户资产](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7%E8%B5%84%E4%BA%A7 "客户资产")的配置状况、[价值](https://wiki.mbalib.com/wiki/%E4%BB%B7%E5%80%BC "价值")变动等情况做出详细说明。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E8%B5%84%E4%BA%A7%E7%AE%A1%E7%90%86%E4%B8%9A%E5%8A%A1&action=edit&section=5 "编辑段落: 资产管理业务的运作程序")]

## 资产管理业务的运作程序

　　资产管理业务的一般运作程序如下：

　　（1）审查[客户](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7 "客户")申请，要求其提供相应的文件，并结合有关的法律限制决定是否[接受](https://wiki.mbalib.com/wiki/%E6%8E%A5%E5%8F%97 "接受")其委托。[委托人](https://wiki.mbalib.com/wiki/%E5%A7%94%E6%89%98%E4%BA%BA "委托人")可以是个人，也可以是机构。但[商业银行](https://wiki.mbalib.com/wiki/%E5%95%86%E4%B8%9A%E9%93%B6%E8%A1%8C "商业银行")由于不能从事[信托](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%89%98 "信托")和[股票](https://wiki.mbalib.com/wiki/%E8%82%A1%E7%A5%A8 "股票")业务，因此不得成为委托人。还有一些基本要求，如个人委托人应具有[完全民事行为能力](https://wiki.mbalib.com/wiki/%E5%AE%8C%E5%85%A8%E6%B0%91%E4%BA%8B%E8%A1%8C%E4%B8%BA%E8%83%BD%E5%8A%9B "完全民事行为能力")，机构委托人合法设立并有效存续，对其所委托资产拥有合法[所有权](https://wiki.mbalib.com/wiki/%E6%89%80%E6%9C%89%E6%9D%83 "所有权")，一般还须达到[受托人](https://wiki.mbalib.com/wiki/%E5%8F%97%E6%89%98%E4%BA%BA "受托人")要求的一定数额。一些按法规规定不得进入[证券市场](https://wiki.mbalib.com/wiki/%E8%AF%81%E5%88%B8%E5%B8%82%E5%9C%BA "证券市场")的资金、如[信贷资金](https://wiki.mbalib.com/wiki/%E4%BF%A1%E8%B4%B7%E8%B5%84%E9%87%91 "信贷资金")、[上市公司](https://wiki.mbalib.com/wiki/%E4%B8%8A%E5%B8%82%E5%85%AC%E5%8F%B8 "上市公司")募集资金和J国家指定[专款专用](https://wiki.mbalib.com/wiki/%E4%B8%93%E6%AC%BE%E4%B8%93%E7%94%A8 "专款专用")的资金都不得用于资产委托管理。

　　（2）签订资产委托管理协议。协议中将对委托资金的数额、委托期限、[收益分配](https://wiki.mbalib.com/wiki/%E6%94%B6%E7%9B%8A%E5%88%86%E9%85%8D "收益分配")、双方权利义务等做出具体规定。

　　（3）管理运作。在客户资金到位后，便可开始运作。操作中应做到专户管理、单独核算，不得挪用客户[资金](https://wiki.mbalib.com/wiki/%E8%B5%84%E9%87%91 "资金")，不得骗取客户收益。同时还应遵守法律上的有关限制，防范[投资风险](https://wiki.mbalib.com/wiki/%E6%8A%95%E8%B5%84%E9%A3%8E%E9%99%A9 "投资风险")。

　　（4）返还[本金](https://wiki.mbalib.com/wiki/%E6%9C%AC%E9%87%91 "本金")及收益。委托期满后，按照资产委托管理协议要求，在扣除受托人应得管理费和报酬后，将本金和收益返还委托 在国际上，对证券经营机构从事资产管理业务都有较为严格的规定。目前，我国只对资产管理业务中的[证券投资基金](https://wiki.mbalib.com/wiki/%E8%AF%81%E5%88%B8%E6%8A%95%E8%B5%84%E5%9F%BA%E9%87%91 "证券投资基金")制定了专门的法规。

　　根据〈证券投资基金管理暂行办法〉的规定，证券经营机构申请从事基金管理业务、设立[基金管理公司](https://wiki.mbalib.com/wiki/%E5%9F%BA%E9%87%91%E7%AE%A1%E7%90%86%E5%85%AC%E5%8F%B8 "基金管理公司")，应当具备下列条件：

　　（1）主要[发起人](https://wiki.mbalib.com/wiki/%E5%8F%91%E8%B5%B7%E4%BA%BA "发起人")为按照国家有关规定设立的证券公司，[信托投资公司](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%89%98%E6%8A%95%E8%B5%84%E5%85%AC%E5%8F%B8 "信托投资公司")。

　　（2）主要发起人[经营状况](https://wiki.mbalib.com/wiki/%E7%BB%8F%E8%90%A5%E7%8A%B6%E5%86%B5 "经营状况")良好，最近三年连续盈利。

　　（3）每个发起人[实收资本](https://wiki.mbalib.com/wiki/%E5%AE%9E%E6%94%B6%E8%B5%84%E6%9C%AC "实收资本")不少于3亿元。

　　（4）拟设立的基金管理公司的最低实收资本为1000万元。

　　（5）有明确可行的基金管理计划。

　　（6）有合格的基金管理人才。

　　（7）[中国证监会](https://wiki.mbalib.com/wiki/%E4%B8%AD%E5%9B%BD%E8%AF%81%E7%9B%91%E4%BC%9A "中国证监会")规定的其他条件。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E8%B5%84%E4%BA%A7%E7%AE%A1%E7%90%86%E4%B8%9A%E5%8A%A1&action=edit&section=6 "编辑段落: 证券公司资产管理业务的经营风险")]

## 证券公司资产管理业务的经营风险

　　证券公司资产管理业务在2002年到2005年暴露出很大的风险。现在回过头来看，这个风险怎么形成的，大概有几方面的原因。

　　第一，证券公司当时在开展这项业务时，就没有按照[证监会](https://wiki.mbalib.com/wiki/%E8%AF%81%E7%9B%91%E4%BC%9A "证监会")的规定来做，当时有一些证券公司开展这项业务时，这项业务的定位就不是真正的受托管理概念，它对[客户](https://wiki.mbalib.com/wiki/%E5%AE%A2%E6%88%B7 "客户")进行保底，就是保收益，这实际上就变成了证券公司的[负债](https://wiki.mbalib.com/wiki/%E8%B4%9F%E5%80%BA "负债")，而不是真正意义上的资产管理业务。

　　第二，当时开展这项业务有很多制度不健全，比如客户的钱交给证券公司以后，证券公司往往把客户的钱和自己的钱混在一起，没有区分。

　　第三，证券公司对这类客户也没有相应的[信息披露](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E6%8A%AB%E9%9C%B2 "信息披露")或者信息通报机制，客户也没有相应的查询机制，等于证券公司开展这项业务，在客户眼里什么都看不着，对客户来说是失控的，除非出现大的问题。

　　第四，证券公司把客户的资产管理业务资金拿去做了一些高风险业务或者风险很大的业务，比如说集中持股或者投资一些损失很大的股票，最后证券公司也没有能力兑现保底保收益的承诺，证券公司的风险就爆发了，给客户的权益也带来很大损失。针对这些情况，我们过去几年在证券公司综合治理中，从各个方面把证券公司开展这项业务存在的漏洞和缺陷一一弥补，对比较成功、比较好的有效做法，在证券公司监管条例里予以全面、清晰的规定，从而做到对证券公司开展这项业务的风险进行有效防范。比如证券公司开展资产管理业务绝不能保底，也不能保收益，真正把它做成资产管理业务，而不是[负债业务](https://wiki.mbalib.com/wiki/%E8%B4%9F%E5%80%BA%E4%B8%9A%E5%8A%A1 "负债业务")。这样客户在选择证券公司资产管理业务产品的时候，他应该明确知道，他未来的收益是取决于证券公司管理水平的，如果出现损失，自己是要承担的。

　　第五，我们对开展这项业务的相应制度做了全面的改革。包括这笔钱或者资产管理业务的资产初期进入的[现金](https://wiki.mbalib.com/wiki/%E7%8E%B0%E9%87%91 "现金")是交由第三方，比如[银行](https://wiki.mbalib.com/wiki/%E9%93%B6%E8%A1%8C "银行")这类机构[托管](https://wiki.mbalib.com/wiki/%E6%89%98%E7%AE%A1 "托管")的，是独立于证券公司自有的资产，相对封闭运行。二是有一套信息披露或者[沟通](https://wiki.mbalib.com/wiki/%E6%B2%9F%E9%80%9A "沟通")的制度，证券公司定期把资产运用情况和大致投资的内容以及目前的状况通报给客户，同时客户也可以来进行查询。三是证券公司开展这项业务对它也有一定的[指标](https://wiki.mbalib.com/wiki/%E6%8C%87%E6%A0%87 "指标")控制，也是防范出现大的风险。通过这些基本制度的安排，使过去证券公司开展这项业务出现的一些风险，基本上给堵住了，从而[保证](https://wiki.mbalib.com/wiki/%E4%BF%9D%E8%AF%81 "保证")客户的合法权益。但并不意味着客户买了证券公司的[资产管理](https://wiki.mbalib.com/wiki/%E8%B5%84%E4%BA%A7%E7%AE%A1%E7%90%86 "资产管理")产品就一定不亏损，但可以不出现把客户的资产挪作他用的问题。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E8%B5%84%E4%BA%A7%E7%AE%A1%E7%90%86%E4%B8%9A%E5%8A%A1&action=edit&section=7 "编辑段落: 参考文献")]

## 参考文献

1. ↑ ^[1.0](https://wiki.mbalib.com/wiki/%E8%AF%81%E5%88%B8%E8%B5%84%E4%BA%A7%E7%AE%A1%E7%90%86%E4%B8%9A%E5%8A%A1#_ref-a_0)^ ^[1.1](https://wiki.mbalib.com/wiki/%E8%AF%81%E5%88%B8%E8%B5%84%E4%BA%A7%E7%AE%A1%E7%90%86%E4%B8%9A%E5%8A%A1#_ref-a_1)^ 钟凤英，宁哲.金融企业会计学.东北林业大学出版社,2006年4月.
2.

来源：MBAlab，仅用于内测期间测试，正式上线后删除。
